/*----------------------------
	WebCMS ©2012 by Olivier Toscano
	E-mail	:	info@webcms.lu
	URL		:	webcms.lu
	Firm	:	WebCMS S.à r.l.
------------------------------*/
/* newsletter form */
form.newsletterSubscription { color: #999; position: absolute; z-index: 2; }
form.newsletterSubscription input[type=text],
form.newsletterSubscription input[type=submit] { font-size: 1em; background-color: #282828; color: #9b9b9b; border: none; padding: 3px; }
form.newsletterSubscription input[type=text] { margin: 0 6px; width: 160px; }
form.newsletterSubscription input[type=submit]:hover { background-color: #9b9b9b; color: #282828; cursor: pointer; }

form#subscription .msgok { color: #FC3; }
form#subscription .msgnok { color: red; }